Subject: [L2tpext] TCRTP, L2TPHC and L2TPoAAL5

From: "Daniel Feldman" <[email-masked]>
Date: Mon, 3 Feb 2003 12:07:13 +0200

Hello Tmima, Mr. Valencia, Mr. Wing and Mr. Thompson,
    Section 3.3.2 of the current TCRTP draft has a bandwidth comparison
table, including TCRTP over PPP and TCRTP over AAL5.
    From the text I understand that:
a) TCRTP over PPP includes Header Compression only once, so the IP
header (20 bytes) is not compressed. This could be reduced by using the
COMPRESSED_NON_TCP format described in RFC2507 below the L2TPHC tunnel.
b) TCRTP over AAL5 includes a 20-bytes IP header which could be reduced
to zero, if L2TPHC worked straight over AAL5.
 
    My questions are:
1) Can we add the scenario described in (a) to the TCRTP draft?
2) Is it possible to extend L2TPHC so it is compatible with L2TPoAAL5
(RFC3355)?
3) Can we add this scenario to the TCRTP draft?
 
    Thanks in advance and regards,
 
        Daniel Feldman.
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Daniel Feldman
System Architecture Group Manager, IC4IC Ltd.
office: +972 (4) 959-4644 ext. 121
mobile: +972 (55) 99-0299
fax:    +972 (4) 959-4944
web:      <http://www.ic4ic.com/> http://www.ic4ic.com
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~